<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="content">
    <h1>JSHW7</h1>
    <h3 id="timer"></h3>
</div>
<div class="myList"></div>
<ul id="list">
</ul>
<script src="main.js"></script>
</body>
</html>